
#stacks_in_184_page11 {
	background-color: rgba(233, 247, 223, 1.00);
	margin: 20px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_370_page11 {
	padding: 20px 20px 0px 20px;
}

#stacks_in_161_page11 {
	margin: 20px 20px 0px 20px;
}

#stacks_in_167_page11 {
	padding: 20px 20px 10px 20px;
}

#stacks_in_168_page11 {
	display:inline-block; width:100%; line-height: 1.250000em;
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_358_page11 {
	padding: 0px 20px 10px 20px;
}

#stacks_in_361_page11 {
	display:inline-block; width:100%; line-height: 1.250000em;
}

#stacks_in_372_page11 {
	padding: 5px 20px 10px 20px;
}

#stacks_in_373_page11 {
	display:inline-block; width:100%; line-height: 1.250000em;
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_582_page11 {
	padding: 10px 20px 0px 20px;
}

#stacks_in_600_page11 {
	padding: 10px 20px 20px 20px;
}
